/* Ну зачем вы сюда смотрите? :) Лучше книгу почитайте, посмотрите big bang theory, сходите погуляйте... */

html {
	background-color: white;
	font-family: Tahoma;
}
.png { 
	behavior: url(style/iepngfix.htc); 
}
.fl {
	float:left;
}
.clear, .cl {
	clear:both;
}
.pn {
	padding:0 !important;
}
h2 {
	font-size:16px;
	text-transform: uppercase;
	color:#7d3c44;
	font-family: "Arial Narrow";
}
h3 {
	font-size:22px;
	text-transform: uppercase;
	color:#7d3c44;
	font-family: "Arial Narrow";
}
a {
	color:#cc3734;
}



#headerWarpMenu {
	background: #6B486B url("../images/bg-top.jpg") repeat-x scroll;
}
#headerWarpLogo {
	background: #EAE8E4;
	border-bottom: 1px dashed #614261;
    height: 95px;
}
#headerWarpSearch {
	background: #D6D7D2 url("../images/bg-search.jpg") repeat-x scroll;
	border-bottom: 1px dashed #614261;
	font-size: 15px;
    height: 50px;
	position:relative;
}
#headerWarpReg {
	background: #EAE8E4;
    font-size: 15px;
    height: 43px;
}
#footerWarpContact {
	background:#EAE8E4;
	border-bottom: 1px dashed #654765;
	padding:6px 0;
}
#bodyWarpTop {
	border-bottom: 1px dashed #654765;
	padding:6px 0;
}
#footerWarpFooter1 {
	background:#EAE8E4;
	border-bottom: 1px dashed #654765;
	height: 140px;
}
#footerWarpFooter2 {
	background: #EAE8E4;
	border-bottom: 1px dashed #654765;	
	height: 150px;
}
#footerWarpFooter3 {
	background: #EAE8E4;
	border-bottom: 1px dashed #654765;
	height: 70px;
	padding-top: 13px;
}
	#footerWarpFooter3 a{
		margin: 0 28px;
	}
#footerWarpFooter4 {
	background: #EAE8E4;
    height: 75px;
}
.fixedBody {
	width:1000px;
	margin:0 auto;
	position:relative;
}

#headerWarpSearch .phone{
	position:absolute;
	left:0;
	top:0;
	height:50px;
	width:200px;
	line-height:50px;
	font-size:20px;
}


#topTable {
	width:100%;
}
	#topTable td{
		vertical-align:top;
	}
	#topTableCol1, #topTableCol3 {
		width:49%;
	}
	#topTableCol2 {
		width:2%;
	}
	.pageContent {
		width:1000px;
		padding-top:21px;
	}	
		#pageContentBanner {
			height:250px;
			text-align:center;
		}
		#pageContentText {
			margin-top:20px;
		}
			#pageContentTextTitle {
				text-transform:uppercase;
				text-align:center;
				font-size:18px;
				color:#7d3c44;
			}
			.contentTable {
				width:100%;
			}
				.contentTable .first {
					width:50%;
				}
				.contentTable .separate {
					width:6%;
				}
				.contentTable .second {
					width:44%;
				}
				
				.contentTable thead {
					font-size:17px;
					font-family: Arial;
					color:#614261;
					letter-spacing:-1px;
					
				}
					.contentTable thead td{
						padding-bottom:5px;
						padding-top:10px;
					}
				.contentTable tbody li{
					font-size:13px;
					padding-left:16px;
					margin-bottom:4px;
					background: url("../images/icons/check.jpg") no-repeat 0 4px;
				}
		
	#topTableTop {
		height:50px;
		background: #6b486b url("../images/bg-top.jpg") repeat-x;
	}	
		#selectCity {
			width:170px;
			height:50px;
			float:left;
			color:white;
			font-size:13px;
			text-transform:uppercase;
			position:relative;
		}
			#selectCity img{ 
				vertical-align:middle;
				margin:14px 13px 0 0;
				float:left;
			}
			#selectCityText {
				float:left;
				width:135px;
				margin-top:17px;
			}
			#selectCityNow {
				margin-left:5px;
				border:1px dashed #ffc76a;
				border-left:0;
				border-right:0;
				padding:2px 0;
				color:#ffc76a;
			}
			
			#popupCity {
				width:111px;
				position:absolute;
				z-index:999;
				left:80px;
				top:40px;
				display:none;
			}
				#popupCityTop {
					height:13px;
					background:url("../images/popup/city-top.png") no-repeat;
				}
				#popupCityMiddle {
					padding:0 10px;
					background:url("../images/popup/city-middle.png") repeat-y;
				}
					#popupCityMiddle div {
						padding:2px 0;
					}
					#popupCityMiddle a{
						color: black;
					}
					#popupCityMiddle a:hover{
						border-bottom:1px dashed #614261;
						color:#614261;
					}
				#popupCityBottom {
					height:9px;
					background:url("../images/popup/city-bottom.png") no-repeat;
				}
			
		#topPhone {
			width:220px;
			height:24px;
			float:left;
			margin-top:6px;
			color:white;
			font-size:13px;
			font-size:17px;
			position:relative;
		}
			#topPhone img{ 
				vertical-align:middle;
				margin-right:13px;
			
			}	
			#topPhone i {
				font-style:normal;
				color:#ffc76a;
			}
			
				#topPhone .top{
					position:absolute;
					left:50px;
					top:-7px;
					font-size:14px;
				}
				#topPhone .bottom{
					position:absolute;
					left:50px;
					bottom:-7px;
					font-size:14px;
				}	
					#topPhone .bottom:after{
						display:block;
						content:" ";
						width:30px;
						height:30px;
						position:absolute;
						background:url("../images/viber.png") no-repeat;
						right:-35px;
						top:-15px;
					}
		#topSeparator {
			width:84px;
			height:38px;
			background: url("../images/top-separator.jpg") no-repeat;
			float:left;
		}
		#topMenu {
			float:left;
			width:670px;
		}
			#topMenu  ul {
				margin-top:6px;
			}
			#topMenu  li {
				float:left;
				height:24px;
				line-height:24px;
				margin:0 2px;
				font-size:12px;
				position:relative;
				text-align:center;
			}
				#topMenu  li a{
					color:#ffffff;
					text-transform:uppercase;
				}	
				
			#topMenu .activeTopMenu {
				padding:0 !important;
				background:url("../images/menu-center.jpg") repeat-x;
			}
				#topMenu .activeTopMenu a{
					color:#ffc76a !important;	
				}
			#topMenu .activeTopMenuL {
				position:absolute;
				left:0;
				top:0;
				width:6px;
				height:24px;
				background:url("../images/menu-angles.jpg") no-repeat 0 0;
			}
			#topMenu .activeTopMenuR {
				position:absolute;
				right:0;
				top:0;
				width:6px;
				height:24px;
				background:url("../images/menu-angles.jpg") no-repeat -6px 0;
				
			}
			
			#topMenu #topMenu1 {	width:136px; }
			#topMenu #topMenu2 {	width:60px; }
			#topMenu #topMenu3 {	width:61px; }
			#topMenu #topMenu4 {	width:93px; }
			#topMenu #topMenu5 {	width:78px; }
			#topMenu #topMenu6 {	width:64px; }

			#topMenu .activeTopMenuC1 {
				float:left;
				width:120px;
				height:24px;
				background:url("../images/menu-center.jpg") repeat-x;
				text-align:center;
			}
			#topMenu .activeTopMenuC2 {
				float:left;
				width:50px;
				height:24px;
				background:url("../images/menu-center.jpg") repeat-x;
				text-align:center;
			}
			
	#topTableHead {
		background:#eae8e4;
		overflow:hidden;
	}
	#topTableHead td{
		background:#eae8e4;
		height:112px;
		border-bottom:1px dashed #614261;
	}
		#logo {
			display:block;
			float:left;
			margin-top:2px;
		}
		#topTableHeadDis {
			letter-spacing:-1px;
			width:385px;
			height:88px;
			float:left;
			padding-left:35px;
			font-size:25px;
			color:#201e23;
			padding-top:6px;
			line-height:32px;
			overflow:hidden;
		}
			#topTableHeadDis i {
				font-size:42px;
				font-weight:bold;
				font-style:normal;
				color:#724c73;
				text-shadow:#bfbdba 1px 1px 1px;
			}
			#callback {
				padding-left:45px;
				background: url( "../images/backphone.jpg") no-repeat;
				height:45px;
				margin-top:10px;
			}
				#callback a{
					font-size:22px;
					text-decoration:underline;
					color:#CC3734;
				}
				#callback:hover{
					text-decoration:none;	
				}
		#basketBlock {
		}
			#basket {
				padding-top:15px;
				width:270px;
				height:84px;
				overflow:hidden;
				position:absolute;
				right:0;
				top:28px;
				z-index:10;
			}
				#basketLeft {
					width:5px;
					height:84px;
					float:left;
					background:url("../images/basket/bg-left.png") no-repeat;
				}
				#basketCenter {
					width:265px;
					height:84px;
					float:left;
					background:url("../images/basket/bg-center.png") repeat-x;
					position:relative;
				}
					#basketCenterL {
						width:70px;
						float:left;
						padding-top:15px;
						padding-left:5px;
						position:relative;
					}
						#basketPlus {	
							width:22px;
							height:20px;
							position:absolute;
							top:23px;
							left:45px;
							z-index:2;
							visibility:visible;
							background:url("../images/basket/plus.jpg") no-repeat;
							opacity:0;
						}
						#basketArrowDown {
							background: url("../images/basket/basket-arrow-down.jpg") no-repeat;
							display:block;
							width:17px;
							height:11px;
							position:absolute;
							top:65px;
							left:15px;
							z-index:2;
						}
					#basketCenterR {
						width:180px;
						height:70px;
						padding-top:12px;
						float:left;
						position:relative;
						color:white;
						font-size:15px;
					}	
						#basketCenterR i {
							font-style:normal;
							color:#ffc76a;
						}
						#basketCenterR div {
							line-height:40px;
						}
						#basketCenterRlink {
							position:absolute;
							width:170px;
							height:25px;
							display:block;
							left:0;
							bottom:0;
							font-size:16px;
							color:white;
							
							background: url("../images/basket/order.jpg") no-repeat 125px 5px;
						}
						
	#topTableSearch, .topTableSearch {
		height:68px;
		border-bottom:1px dashed #614261;
		background: #d6d7d2 url("../images/bg-search.jpg") repeat-x;
		font-size:15px;
	}	
		#topTableSearch label {
			margin-right:10px;
		}
		#topTableSearchCat {
			width:280px;
			float:left;
			padding-top:12px;
		}	
			#topTableSearchCat select{
				width:152px;
				height:25px;
			}
		#topTableSearchProduct {
			width:400px;
			padding-top:12px;
			float:right;
		}
			#topTableSearchProduct input{
				width:350px;
				height:25px;
				/* background: url("../images/search-input.jpg") no-repeat; */
				box-shadow: 0 0 10px rgba(0, 0, 0, .2) inset;
				border-radius:1px;
				border:1px solid #978996;
				box-sizing:border-box;
				padding-left:3px;
				
			}
		#topTableSearchPrice {
			margin-top:-5px;
			width:356px;
			height:50px;
			float:right;
			margin-left:30px;
			padding-left:10px;
			position:relative;
		}
			#topTableSearchPriceLimitL {
				position:absolute;
				top:28px;
				left:-20px;
				background:url("../images/imgtrackbar/rur.jpg") no-repeat right; 
				padding-right:15px;
				font:13px Arial; 
				color:#cc3734;
			}
			#topTableSearchPriceLimitR {
				position:absolute;
				top:28px;
				right:15px;
				background:url("../images/imgtrackbar/rur.jpg") no-repeat right; 
				padding-right:15px;
				font:13px Arial; 
				color:#cc3734;
			}
		
		#topTableSearchBtn {
			width:89px;
			height:39px;
			padding-top:7px;
			float:right;
		}
	#topTableLogin{
		height:43px;
		background:#eae8e4;
		font-size:15px;
	}	
		#topTableLoginSoc {
			width:120px;
			float:left;
		}
			#topTableLoginSoc a{
				width:26px;
				height:26px;
				display:block;
				margin-top:9px;
				margin-left:9px;
				float:left;
			}
			#socFacebook {
				background: url("../images/icons/face.jpg") no-repeat 0 0;
			}
				#socFacebook:hover {
					background: url("../images/icons/face.jpg") no-repeat -26px 0;
				}
			#socVkontakte {
				background: url("../images/icons/vk.jpg") no-repeat 0 0;
			}
				#socVkontakte:hover {
					background: url("../images/icons/vk.jpg") no-repeat -26px 0;
				}
			#socTwitter {
				background: url("../images/icons/twitter.jpg") no-repeat 0 0;
			}
				#socTwitter:hover {
					background: url("../images/icons/twitter.jpg") no-repeat -26px 0;
				}
		#topTableLoginRegister {
			width:325px;
			height:43px;
			margin-left:30px;
			text-align:left;
			background:url("../images/reg-arrow.jpg") no-repeat right;
			float:left;
		}
			#topTableLoginRegister a{
				color:#614261;
				line-height:42px;
				margin-right:10px;
			}
		#topTableLoginLogin {
			width:500px;
			height:34px;
			margin-left:25px;
			padding-top:8px;
			float:left;
		}
			#topTableLoginLogin a {
				margin-right:30px;
				line-height: 25px;
			}
			#topTableLoginLogin .input{
				margin-top:2px;
				float:left;
				width:119px;
				height:25px;
				background:url("../images/input.jpg") no-repeat;
				border:0;
				margin-right:30px;
				padding-left:3px;
			}
			#topTableLoginLogin label {
				float:left;
				margin-right:15px;
				margin-top:4px;
			}
	
	#topTableText, .topTableText {
		border-bottom:1px dashed #614261;
	}
	
	#topTableBody {
	
	}
		#bodyLeft {
			padding-top:20px;
			width:250px;
			float:left;

		}

		/* Внуьренний ресайз*/
		#contentResize {
			width:90%;
			margin:0 auto;
		}
			#bodyResizeMain {
				padding-left: 680px;
			}
				#bodyResize {
					margin-left: -400px;
					position:relative;
				}
					#bodyLeftResize {
						margin-left: -280px;
						position: relative;
						width: 280px;
						padding-top:10px;
						float:left;
					}
					#bodyRightResize {
						position: relative;
						float:left;
						width: 99%;
						padding-top:10px;
					}
		
		/* Внуьренний ресайз*/

			#bodyLeftCat {
				margin-bottom:30px;
			}
			#bodyLeftCat li{
				font-size:15px;
				margin-bottom:5px;
				padding-left:15px;
				background: url("../images/cat-marker.jpg") no-repeat 0 8px;
				position:relative;
			}
				#bodyLeftCat li:hover{
					background: url("../images/cat-marker-active.jpg") no-repeat 0 4px;
				}
			#bodyLeftCat a{
				color:#614261;
				font-family: "Arial Narrow";
			}
				#bodyLeftCat a:hover{
					color:#cc3734;
				}
				
				.popupCat {
					width:223px;
					position:absolute;
					top:-7px;
					left:170px;
					z-index:9999999;
					display:none;
				}
					.popupCatTop {
						width:220px;
						background:url("../images/popup/cat-top-big.png") repeat-y 0 0;
						padding-left:5px;
						margin-left:7px;
					}
					.popupCatMenu {
						position:relative;
					}
						.popupCatTop a {
							color:white !important;
							display:block;
						
							height:20px;
							overflow:hidden;
						}
					.popupCatArrow {
						width:8px;
						height:17px;
						position:absolute;
						top:8px;
						left:0;
						z-index:15;
						background:url("../images/popup/cat-arrow.png") no-repeat 0 0;
					}
					.popupCatBottom {
						margin-left:7px;
						width:220px;
						height:5px;
						background:url("../images/popup/cat-bottom-big.png") no-repeat;
					}
			#bodyLeftBlock {
				margin-bottom:20px;
				padding-right:20px;
				overflow:hidden;
				width:200px;
			}
				.itemShortNews {
					margin-bottom:10px;
				}
				.itemShortNewsTitle {
					color:#cc3734;
					font-weight:bold;
					font-size:12px;
					margin-bottom:5px;
					margin-top:5px;
				}
				.itemShortNewsText {
					font-size:11px;	
					color:#201e23;
				}
				.itemShortNewsInfo a{
					margin-left:20px;
					font-size:12px;
					color:#cc3734;
					text-decoration:underline;
				}
					.itemShortNewsInfo a:hover{
						text-decoration:none;
					}
				.itemShortNewsDate {
					color:#432a43;
					font-size:11px;
					font-family:Arial;
					padding-right:30px;
					background:url("../images/icons/view.jpg") no-repeat right;
				}
		#bodyRight {
			padding-top:20px;
			width:740px;
			float:left;
			overflow:hidden;
		}	
			.scrollProducts {
				height:310px;
				width:750px;
				overflow:hidden;
				margin-bottom:20px;
			}
				.scrollProducts .item {
					width:170px;
					height:290px;
					float:left;
					margin:0 10px;
					float:left;
					overflow:hidden;
				}
				.scrollProducts .itemImg {
					width:170px;
					height:140px;
					overflow:hidden;
					text-align:center;
					position:relative !important;
				}
				.scrollProducts .itemPriceOld {
					height:20px;
					overflow:hidden;
					padding-left:20px;
					color:#CC3734;
					font-size:20px;
					text-decoration:line-through;
				}
					.scrollProducts .itemPriceOld span{
						background: url("../images/catalog/rur.png") no-repeat scroll right center transparent;
						padding-right:20px;
					}
				.scrollProducts .itemPrice {
					width:170px;
					height:37px;
					margin-top:7px;
					overflow:hidden;
				}
					.scrollProducts .itemPrice .price{
						background:url("../images/catalog/price.jpg") no-repeat;
						width:119px;
						height:34px;
						padding-left:14px;
						padding-top:4px;
						float:left;
					}
						.scrollProducts .itemPrice .price span{
							color:white;
							font-size:22px;
							padding-right:20px;
							background: url("../images/catalog/rur.jpg") no-repeat right 6px;
						}
					.scrollProducts .itemPrice .addBasket{
						width:29px;
						height:26px;
						margin-top:5px;
						margin-left:8px;
						float:left;
						background:url("../images/catalog/basket.jpg") no-repeat;
					}
					.scrollProducts .itemPrice .addBasket:hover{
						background:url("../images/catalog/basket-active.jpg") no-repeat;
					}
					.scrollProducts .itemTitle{
						width:145px;
						height:25px;
						overflow:hidden;
						margin:4px 0;
						font-size:18px;
						font-family: "Arial Narrow";
						color:#201e23;
					}
					.scrollProducts .itemDescr{
						font-size:12px;
						height:44px;
						overflow:hidden;
					}
	#topTableFooter1, .topTableFooter1 {
		background:#eae8e4;
		height:115px;
		border-bottom:1px dashed #654765;
	}
		#footerFooter1 .descr {
			font-size:12px;
		}
		#topTableFooter1Left {
			margin-top:10px;
			width:500px;
			float:left;
		}
			#topTableFooter1LeftIcon {
				margin-top:10px;
			}
				#topTableFooter1LeftIcon a {
					margin-right:10px;
				}
		#topTableFooter1Right {
			margin-top:10px;
			width:500px;
			float:left;
		}
			#topTableFooter1Right img {
				margin-top:5px;
			}
	#topTableFooter2, .topTableFooter2 {
		background:#eae8e4;
		height:166px;
		border-bottom:1px dashed #654765;
	}
		#topTableFooter2Left {
			margin-top:10px;
			width:500px;
			float:left;
		}
			#topTableFooter2Left .descr {
				color:#cc3734;
				font-family: "Arial Narrow";
				font-size:16px;
			}
			#topTableFooter2Left .descr1 {
				color:#614261;
				font-family: "Arial";
				font-style: italic;
				font-size:18px;
			}
				#topTableFooter2Left .descr1 i{
					color:#cc3734;
				}
			#topTableFooter2Left img {
				float:left;
				margin-right:10px;
			}
		#topTableFooter2Right {
			margin-top:10px;
			width:500px;
			float:left;
		}
	#topTableFooter3, .topTableFooter3 {
		background:#eae8e4;
		height:80px;
		border-bottom:1px dashed #654765;
	}
		#topTableFooter3 td {
			padding-top:13px;
		}
		#topTableFooter3 .partnerItem {
			margin:0 30px;
		}
	#topTableFooter4 {
		background:#eae8e4;
		height:60px;
	}
		#footer {
			position:relative;
		}
		#footerWarpFooter4 #copyRightText {
			padding: 5px 0 10px 10px;
			white-space: nowrap;
			width:130px;
			font-family: "Arial Narrow";
		}
		#footerWarpFooter4 #copyRightText a{
			color:#614261;
			font-family: "Arial";
			font-size:13px;
		}
		#footerWarpFooter4 #developer {
			width:150px;
			height:40px;
			position:absolute;
			right:0;
			top:15px;
			text-align:center;
			font-size:12px;
		}
		#footerWarpFooter4 #counters {
			width:90px;
			height:40px;
			position:absolute;
			right:160px;
			top:15px;
			text-align:center;
			font-size:12px;
			overflow:hidden;
		}
		
/* Бугагашеньки */
.tableForm {
	width:100%;
}		
	.tableForm th {
		width:200px;
		padding:4px;
	}
		.tableFormTextarea {
			width:300px;
			height:80px;
			margin-bottom:4px;
		}
		
#errorList {
	margin:10px;
}
	#errorList li{
		list-style-type:disc;
	}
	
#mainshoptable .block-catname{
	font-size:18px;
}
#mainshoptable .tr-block{
	padding-bottom:20px;
}
#mainshoptable .block-name{
	color:#614261;
	font-size:13px;
	font-family: "Arial Narrow";
}

	/* Каталог */	
	#pathway {
		font-family:Arial;
		font-style:italic;
		font-size:13px;
		color:#432a43;
	}	
		#pathway a {
			padding-right:13px;
			padding-left:3px;
			background:url("../images/icons/patharrow.jpg") no-repeat right;
			color:#432a43;
		}
		#pathway span {
			background:white !important;
		} 
		
	#catalogFilter {
		margin-top:20px;
	}
		.catalogFilterItem {
			margin-bottom:20px;
		}
		.catalogFilterItemArrow {
			width:13px;
			float:right;
			height:37px;
			background:url("../images/catalog/filter-left.jpg") no-repeat;
			overflow:hidden;
		}
		.catalogFilterItem  #filterBrand {
			width:85px;
			height:37px;
			margin-right:20px;
			color:white;
			padding-left:10px;
			line-height:35px;
			float:left;
			background: url("../images/catalog/filter-center.jpg") repeat-x;

		}
		.catalogFilterItem  #filterBrandContent {
			width:610px;
		
			line-height:35px;
			overflow:hidden;
			margin-bottom:20px;
		}
			.catalogFilterItem  #filterBrandContent li{
				float:left;
				margin-right:10px;
			}
			.catalogFilterItem  #filterBrandContent li a{
				color:#432a43;
				font-family:Arial;
				font-size:14px;
				font-style:italic;
			}
				.catalogFilterItem  #filterBrandContent li a:hover{
					color:#cc3734;
					border-top:1px dashed #cc3734;
					border-bottom:1px dashed #cc3734;
				}
				.catalogFilterItem  #filterBrandContent li.active a{
					color:#cc3734;
					border-top:1px dashed #cc3734;
					border-bottom:1px dashed #cc3734;
				}
	#catalogProducts {
		width:100%;
	}
		#catalogProducts table {
			width:100%;
		}
			#catalogProducts table thead td {
				font-family: "Arial Narrow";
				color:#7d3c44;
				font-size:15px;
				border-bottom:1px dashed #814149;
			}
			#catalogProducts table tbody td {
				border-bottom:1px dashed #814149;
				padding:8px 3px;
			}
				#catalogProducts table tbody tr:hover {
					background:#fff7e9;
				}
			#catalogProducts table tbody td.cat1 {
				width:100px;
				text-align:center;
				height:76px;
			}
				#catalogProducts table tbody td.cat1 div { 
					width:80px;
					height:65px;
					overflow:hidden;
					margin:0 auto;
					position:relative;
				}
					#catalogProducts table tbody td.cat1 div img.olvikoImg{
					/* 	width:80px; */
					}					
			#catalogProducts table tbody td.cat2 {
				vertical-align:middle;
				color:#614261;
				font-size:13px;
			}
				#catalogProducts table tbody td.cat2 a {
					color:#614261;
					font-size:13px;
				}
				#catalogProducts table tbody td.cat2 a:hover {
					color:#cc3734;
					font-size:13px;
					text-decoration:underline;
				}
			#catalogProducts table tbody td.cat3 a {
				background: url("../images/catalog/comparison.png") no-repeat 0 0;
				width:58px;
				height:48px;
				display:block;
				margin-top:8px
			}
				#catalogProducts table tbody td.cat3 a:hover {
					background: url("../images/catalog/comparison.png") no-repeat -58px 0;
				}
			#catalogProducts table tbody td.cat4 {
				width:160px;
				padding-top:25px;
			}
				#catalogProducts table tbody td.cat4 .cat4div {
					width:160px;
					/* overflow:hidden; */
					position:relative;
					height:50px;
				}	
					.statusProductIn { 
						padding-right:30px;
						background: url("../images/icons/in.png") no-repeat right;
						font-family:Arial;
						font-style:italic;
						font-size:12px;
						color:#208f19;
					}
					.statusProductOut {
						padding-right:15px;
						background: url("../images/icons/out.png") no-repeat right;
						font-family:Arial;
						font-style:italic;
						font-size:12px;
						color:#c83a1a;
					}
					#fastDelivery {
						margin-left:5px;
						font-size:12px;
						text-decoration:underline;
					}
					#catalogProducts table tbody td.cat4 .cat4div .statusProductIn {
						position:absolute;
						width:85px;
						height:17px;
						bottom:0;
						right:10px;
						overflow:hidden;
						background: url("../images/icons/in.png") no-repeat right;
						font-family:Arial;
						font-style:italic;
						font-size:12px;
						color:#208f19;
						z-index:2;
						line-height:20px;
					}
					#catalogProducts table tbody td.cat4 .cat4div .statusProductOut {
						position:absolute;
						width:130px;
						height:19px;
						bottom:0;
						right:10px;
						overflow:hidden;
						background: url("../images/icons/out.png") no-repeat right;
						font-family:Arial;
						font-style:italic;
						font-size:10px;
						color:#c83a1a;
						z-index:2;
						line-height:10px;
					}
				
					
				#catalogProducts table tbody td.cat4 .cat4div .price {
					width:110px;
					overflow:hidden;
					float:left;
				}
				#catalogProducts table tbody td.cat4 .cat4div .price_old {
					width:110px;
					overflow:hidden;
					position:absolute;
					height:20px;
					color:#CC3734;
					lefT:0;
					top:-20px;
					text-decoration:line-through;
				}
					#catalogProducts table tbody td.cat4 .cat4div .price_old span {
						padding-right:15px;
						background:url("../images/catalog/rur2.png") no-repeat right;
						
					}
				#catalogProducts table tbody td.cat4 .cat4div .basketPrice {
					width:50px;
					overflow:hidden;
					float:left;
				}
					#catalogProducts table tbody td.cat4 .cat4div .price span {
						padding-right:17px;
						font-size:22px;
						font-family:22px;
						color:#cc3734;
						background:url("../images/catalog/rur.png") no-repeat right;
					}
					#catalogProducts table tbody td.cat4pricetd {
						padding-top:27px;
					}
					#catalogProducts table tbody td.cat4priceText {
						text-align:right;
						font-size:22px;
						color:#cc3734;
					}
					#catalogProducts table tbody td.cat4price {
						width:100px;
					}
					#catalogProducts table tbody td.cat4price span {
						padding-right:17px;
						font-size:22px;
						font-family:22px;
						color:#cc3734;
						background:url("../images/catalog/rur.png") no-repeat right;
					}
					
				#catalogProducts table tbody td.cat4 a {
					width:41px;
					height:25px;
					display:block;
					background: url("../images/catalog/basket.png") no-repeat 0 0;
				}
					#catalogProducts table tbody td.cat4 a:hover {
						background: url("../images/catalog/basket.png") no-repeat -41px 0;
					}
				
				
				#catalogProducts table tbody td.orderCountTd {
					width:40px;
				}
					#catalogProducts table tbody td.orderCountTd input {
						background: url("../images/ordercount.jpg") no-repeat;
						width:35px;
						height:25px;
						border:0;
						margin-top:20px;
						text-align:center;
					}
				#catalogProducts table tbody td.orderDel {
					padding-top:30px;
					width:20px;
					color:#cc3734;
					text-align:center;
				}
				
	#catalogNavigation {
		margin-top:30px;
	}
		#catalogNavigationPages {
			width:400px;
			float:left;
			font-style:italic;
			font-size:13px;
		}
			#catalogNavigationPages a {
				padding:3px 7px;
				color:#614261;
			}
				#catalogNavigationPages a:hover {
					color:#cc3734;
				}
			#catalogNavigationPages span {
				padding:3px 8px;
				color:#cc3734;
				font-weight:bold;
			}
			
			
			
			
		.catalogNavigationPages {
			width:400px;
			float:left;
			font-style:italic;
			font-size:13px;
		}
			.catalogNavigationPages a {
				padding:3px 7px;
				color:#614261;
			}
				.catalogNavigationPages a:hover {
					color:#cc3734;
				}
			.catalogNavigationPages span {
				padding:3px 8px;
				color:#cc3734;
				font-weight:bold;
			}
			
		
		
		
		
		
		#catalogNavigationNext {
			width:320px;
			float:right;
			font-style:italic;
			color:#614261;
			font-size:15px;
		}
			#catalogNavigationNext #leftNext {
				width:165px;
				float:left;
			}
			#catalogNavigationNext #rightNext {
				width:155px;
				float:left;
			}
			#catalogNavigationNext a{
				width:133px;
				height:58px;
				display:block;
				background:url("../images/catalog/next.jpg") no-repeat;
				color:white;
				padding-left:25px;
				line-height:32px;
				font-style:normal;
			}
			#catalogNavigationNext span{
				color:#cc3734;
				font-size:22px;
				padding-left:8px;
			}
			
	/* Подробное */
	#fullName {
		margin:10px 0;
		color:#614261;
		font-size:18px;
	}
	#fullTopInfo {
		width:740px;
		position:relative;
	}
			#fullTopInfoIn{
				position:absolute;
				right:5px;
				top:5px;
				width:41px;
				height:25px;
			}
				#fullTopInfoIn a {
					width:41px;
					height:25px;
					display:block;
					background: url("../images/catalog/basket.png") no-repeat 0 0;
				}
					#fullTopInfoIn a:hover {
						background: url("../images/catalog/basket.png") no-repeat -41px 0;
					}
			
			
		#fullTopInfoLeft{ 
			width:340px;
			margin-right:10px;
			overflow:hidden;
			min-height:350px;
			max-height:450px;
			float:left;
		}
			#fullTopInfoImg {
				text-align:center;
				position:relative;
			}
			#fullTopInfoLeft .price_old {
				overflow:hidden;
				height:25px;
				padding-left:20px;
				color:#CC3734;
				font-size:22px;
				text-decoration:line-through;
				
			}
				#fullTopInfoLeft .price_old span{
					background: url("../images/catalog/rur.png") no-repeat scroll right center transparent;
					padding-right:20px;
				}
				#fullTopInfoLeft .org{
					font-size:12px;
					color:gray;
				}
				
		
		#warehouse { 
			width:400px;
			font-size:14px;
			margin-top:10px;
		}
			#warehouse .title {
				background:url("../images/icons/in.png") no-repeat;
				padding-left:20px;
				color:rgb(32, 143, 25);
				height:20px;
				font-style:italic;
			}			
			#warehouse table{
				width:100%;
			}			
				#warehouse table th{
					width:200px;
					text-align:left;
					
				}
				#warehouse table td{
					padding:3px;
				}
					#warehouse table td span.none{
						color:gray;
					}
					#warehouse table td div.block{
						color:gray;
						width:12px;
						height:12px;
						float:left;
						margin-right:5px;
						background:rgb(32, 143, 25);
					}
					#warehouse table td div.none{
						color:gray;
						width:12px;
						height:12px;
						float:left;
						margin-right:5px;
						background:#e6e6e6;
					}
					#warehouse table td span.none{
						color:gray;
					}
				
				
		#fullTopInfoRight {
			width:386px;
			float:left;
		}
			#fullTopInfoPrice {	
				padding-left:10px;
				color:white;
				height:37px;
				background:url("../images/catalog/filter-center.jpg") repeat-x;
			}
				#InfoPrice {
					width:140px;
					float:left;
				}
					#fullTopInfoPrice  span {
						color:white;
						padding-right:25px;
						font-size:30px;
						background: url("../images/full/rur.jpg") no-repeat right;
					}
				#InfoPriceDelivery {
					width:170px;
					float:left;
					line-height:15px;
					font-style:13px;
					color:white;
					font-style:italic;
				}				
					#fullTopInfoPrice i{
						color:#ffc76a;
					}
				#fullTopInfoPriceArrow {
					width:13px;
					height:37px;
					background:url("../images/catalog/filter-left.jpg") no-repeat;
					float:right;
				}
				
				#creditProduct {
					margin-top:5px;
					position:relative;
				}
					#creditProduct img{
						cursor:pointer;
					}
				
					#creditProductPopup {
						display:none;
						width:270px;
						position:absolute;
						left:0;
						top:45px;
						z-index:5;
						background:#CC3734;
						padding:10px;
						color:white;
						font-size:12px;
						-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;
					}
				
			#InfoDelivery {
				margin-top:10px;
			}
			#InfoDelivery label {
				display:block;
				padding:3px 0;
				text-transform:uppercase;
				color:#432a43;
				font-size:13px;
				margin-lefT:10px;
			}
			#oldDelivery {
				color:#cc3734;
				font-size:14px;
				font-style:italic;
			}
			
		#fullTopButtons 	{
			margin-bottom:20px;
		}
			#fullTopButtons #buyBtn {
				background: url("../images/full/buy.jpg") no-repeat;
				width:86px;
				height:38px;
				display:block;
				margin-right:20px;
				float:left;
			}
			#fullTopButtons #basketBtn {
				background: url("../images/full/basket.jpg") no-repeat;
				width:140px;
				height:38px;
				display:block;
				float:left;
			}
		#features {
			width:100%;
			margin:0 20px;
		}
			#features td, #features th {
				border-bottom:1px dashed #804148;
				padding:8px;
				font-size:15px;
			}
				#features th {
					color:#432a43;
					width:250px;
				}
			#features .row0 {
				background:#eae8e4;
			}
			#features .row1 {
				background:#f4f3f2;
			}
	#staticlist {
		margin:15px;
	}
	
	
#tableFormStep1 {
	margin-top:20px;
	width:705px;
}
	#tableFormStep1 th {
		width: 350px;
	}
	#tableFormStep1 th,  #tableFormOrder td {
		padding:5px 0;
	}
	
#tableFormStep2 {
	margin-top:20px;
	width:705px;
}
	#tableFormStep2 th {
		width: 230px;
	}
	#tableFormStep2 th, #tableFormStep2 td {
		padding:5px 0;
	}
	
#tableFormStep3 {
	margin-top:20px;
	width:705px;
}
	#tableFormStep3 th {
		width: 280px;
	}
	#tableFormStep3 th, #tableFormStep3 td {
		padding:5px 0;
	}

#tableFormFeedback {
	margin-top:20px;
	width:705px;
}
	#tableFormFeedback th {
		width: 120px;
	}
	#tableFormFeedback th, #tableFormFeedback td {
		padding:5px 0;
	}
		#tableFormFeedback textarea {
			width:500px;
			height:150px;
			background: url("../images/textarea1.jpg") no-repeat;
			border:0;
		}
		#tableFormFeedback .input {
			background: url("../images/input.jpg") no-repeat scroll 0 0 transparent;
			border: 0 none;
			float: left;
			height: 25px;
			margin-right: 30px;
			margin-top: 2px;
			width: 122px;
			padding-left:3px;
		}
/* input */
.tableFormSelect {
	width:350px;
}
.tableFormText {
	width:300px;
	height:25px;
	background: url("../images/inputForm.jpg") no-repeat;
	border:0;
	padding-left:3px;
}
.tableFormTextShort {
	margin-top:5px;
	width:130px;
	height:20px;
	background: url("../images/input.png") no-repeat;
	border:0;
	font-size:14px;
	padding-left:3px;
}
.tableFormTextarea {
	width:300px;
	height:80px;
	background: url("../images/textarea.jpg") no-repeat;
	border:0;
	padding-left:3px;
}

.button1 {
	background: url("../images/button.jpg") no-repeat;
	width:150px;
	height:29px;
	border:0;
	font-family:Tahoma;
	color:white;
	font-shadow: #black 1px 1px 1px;
	overflow:hidden;
	line-height:29px;
	cursor:pointer;
}

.tableSubmit {
	text-align:center;
	padding-top:10px;
}

/* Новости */
.newsItem {
	margin-bottom:30px;
}
	.newsItemTitle {
		font-weight:bold;
		margin-bottom:5px;
	}
	.newsItemInfo {
		margin-top:5px;
		font-size:12px;
	}
		.newsItemDate {
			padding-right:20px;
			background: url("../images/icons/view.jpg") no-repeat scroll right center transparent;
		}
	

.comment {
	background:#EAE8E4;
	border-radius:20px;
	padding:10px 20px;
	margin-bottom:20px;
}	
	.commentName {
		font-size:12px;
		margin-bottom:5px;
	}
	.commentText {
		font-size:14px;
	}	
	.commentAnswer {
		font-size:14px;
		font-style:italic;
		padding-left:50px;
		margin-top:10px;
		color:#CC3734;
	}
	
	.pageNavigation {
		width:700px;
		float:left;
		font-style:italic;
		font-size:13px;
		text-align:center;
	}
		.pageNavigation a {
			padding:3px 7px;
			color:#614261;
		}
			.pageNavigation a:hover {
				color:#cc3734;
			}
		.pageNavigation span {
			padding:3px 8px;
			color:#cc3734;
			font-weight:bold;
		}
		
	td.cat4price span {
		padding-right:17px;
		font-size:22px;
		font-family:22px;
		color:#cc3734;
		background:url("../images/catalog/rur.png") no-repeat right;
	}
	
	
#popupImages {
	width:590px;
	height:536px;
	position:absolute;
	background: url("../images/popup/fullimg.png") no-repeat;
	z-index:9999;
	padding:3px 5px 7px 5px;
	display:none;
}
	#popupImagesBody {
		width:590px;
		height:536px;
		position:relative;
	}
		#popupImagesClode {
			width:14px;
			height:14px;
			display:block;
			position:absolute;
			right:15px;
			top:14px;
			background:url("../images/popup/close.jpg") no-repeat;
		}
		#popupImagesInfo {
			height:43px;
			width:300px;
			background:#cc3734 url("../images/popup/fullimg-right.png") no-repeat right;
			padding-left:10px;
			overflow:hidden;
		}
		#popupImagesInfo span {
			line-height:40px;
			font-size:15px;
			color:white;
		}
		#popupShortImg {
			height:65px;
			margin-top:10px;
			padding:0 30px;
			text-align:center;
		}
			#popupShortImg img{
				margin:0 5px;
			}
			#popupShortImg .action {
				border-bottom:1px dashed #814149;
			}
		#popupFullImg {
			height:380px;
			width:560px;
			overflow:hidden;
			margin:0 auto;
			text-align:center;
			margin-top:10px;
		}
			#popupFullImg img{
				height:380px;
			}
			
			
#paramTable {
	width:100%;
	min-width:780px;
}
	#paramTable th, #paramTable td{
		padding:5px;
	}
	#paramTable th{
		width: 200px;
	}
	#paramTable select {
		width:170px;
	}
	
	
#tableList {
	width:100%;
}
	#tableList thead td {
		font-family: "Arial Narrow";
		color:#7d3c44;
		font-size:15px;
		border-bottom:1px dashed #814149;
	}
	#tableList tbody td {
		border-bottom:1px dashed #814149;
		padding:8px 3px;
		font-size:12px;
	}
		#tableList tbody tr:hover {
			background:#fff7e9;
		}
		#tableList tbody tr.hide td{
			background:#ccc;
		}
		
#popupShortOrder {
	/* display:none; */
	width:600px;
	height:162px;
	position:absolute;
	overflow:hidden;
	z-index:99999999;
}
	#popupShortOrderLeft {
		width:5px;
		height:152px;
		float:left;
		background: url("../images/popup/order-lr.png") no-repeat 0 0;
	}
	#popupShortOrderCenter {
		height:162px;
		float:left;
		width:490px;
		background: url("../images/popup/order-c.png") repeat-x 0 0;
		padding:5px 0;
	}
		#popupShortOrderCenter .text{
			font-size:12px;
			color:white;
		}
		#popupShortOrderCenter table{
			width:300px;
			margin-lefT:15px;
			margin:0  auto;
			margin-top:10px;
		}
			#popupShortOrderCenter table th{
				font-size:15px;
				color:white;
				font-family:Arial;
			}
			#popupShortOrderCenter .buttonS{
				width:86px;
				height:39px;
				background: url("../images/popup/order-btn.png") no-repeat;
				text-align:center;
				color:white;
				display:block;
				margin:0 auto;
				margin-top:5px;
			}
	#popupShortOrderRight {
		width:5px;
		height:152px;
		float:left;
		background: url("../images/popup/order-lr.png") no-repeat -5px 0;
	}
		#popupShortOrderCenter h2 {
			color:white;
			text-align:center;
			margin-top:5px;
		}
		
/* Бренды */
#productBrand {
	margin:20px 0;
	border-top:1px dashed #CC3734;
	border-bottom:1px dashed #CC3734;
}
	#productBrandTitle {
		color: #CC3734;
		margin:8px 0;
	}
	#productBrandImg {
		float:left;
		margin: 0 10px 10px 0;
	}
/* Контакт центр */
#contactCenter {
	font-size:18px;
}	
	#contactCenter span {
		font-size:18px;
	}
	#popupContact {
		display:none;
		background-color: #FFFFFF;
		width: 550px;
		min-height: 140px;
		min-width: 300px;
		padding: 25px 50px;
		border-radius: 10px 10px 10px 10px;
		border:4px solid #CC3734;
		position: absolute;
		top: 200px;
		z-index:999999;
	}
		#popupContactTitle {
			font-size:24px;
			color: #CC3734;
		}
		#popupContactMenu li.active {
			background: #E8E5D9;
			border-radius: 4px 4px 4px 4px;
		}
		#popupContactMenu li {
			float:left;
			margin:5px 20px 5px 0;
			padding:3px;
		}
		
		.tableContact table{
			width:100%;
			font-size:15px;
		}
			.tableContact td span{
				color:#555451;
				font-size:12px;
			}
			.tableContact td {
				padding:7px 0;
			}
			.tableContact th {
				padding:7px 0;
				width:150px;
				vertical-align:top;
			}
			.tableContact textarea {
				width:100%;
				border:1px solid #999999;
				border-radius: 3px 3px 3px 3px;
				resize:none;
			}
			.tableContact #contcatImgCode {
				float:left;
			}
			.tableContact input#contcatCode {
				width:100px;
			}
			.tableContact #contcatBlock {
				margin-left:10px;
				float:left;
				width:200px;
			}
			.tableContact input {
				width:100%;
				border:1px solid #999999;
				border-radius: 3px 3px 3px 3px;
			}
			.tableContact input.smallInput {
				width:200px;
				border:1px solid #999999;
				border-radius: 3px 3px 3px 3px;
			}
			
/* комиссионка */
#secondhandAddTable {
	width:100%;
}
	#secondhandAddTable th {
		width: 200px;
		vertical-align:top;
	}
	#secondhandAddTable th, #secondhandAddTable td {
		padding:5px 0;
	}
		#secondhandAddTable textarea {
			width:500px;
			height:150px;
			background: url("../images/textarea1.jpg") no-repeat;
			border:0;
		}
		#secondhandAddTable .input {
			background: url("../images/input.jpg") no-repeat scroll 0 0 transparent;
			border: 0 none;
			float: left;
			height: 25px;
			margin-right: 30px;
			margin-top: 2px;
			width: 122px;
			padding-left:3px;
		}
		
		

#secondhandTable {
	width:100%;
}
	#secondhandTable thead td {
		font-family: "Arial Narrow";
		color:#7d3c44;
		font-size:15px;
		border-bottom:1px dashed #814149;
	}
	#secondhandTable tbody td {
		border-bottom:1px dashed #814149;
		padding:8px 3px;
	}
		#secondhandTable tbody tr:hover {
			background:#fff7e9;
		}
		#secondhandTable tbody td.cat1 {
			width:100px;
			text-align:center;
			height:76px;
		}
			#secondhandTable tbody td.cat1 div { 
				width:80px;
				height:65px;
				overflow:hidden;
				margin:0 auto;
			}
		#secondhandTable tbody td.cat2 {
			vertical-align:middle;
			color:#614261;
			font-size:13px;
		}
			#secondhandTable tbody td.cat2 a {
				color:#614261;
				font-size:13px;
			}
			#secondhandTable tbody td.cat2 a:hover {
				color:#cc3734;
				font-size:13px;
				text-decoration:underline;
			}
		#secondhandTable tbody td.cat4 {
			width:110px;
			padding-top:10px;
		}
			#secondhandTable tbody td.cat4 .price {
				width:110px;
				overflow:hidden;
				float:left;
			}
			#secondhandTable tbody td.cat4 .price span {
				padding-right:17px;
				font-size:22px;
				font-family:22px;
				color:#cc3734;
				background:url("../images/catalog/rur.png") no-repeat right;
			}
			
.newIcon {
	width:86px !important;
	height:24px !important;
	background: url( "../images/icons/new.png" ) no-repeat;
	position:absolute !important;
	top:35px;
	left:0;
	z-index:99999;
}
.newIconMain {
	width:86px !important;
	height:24px !important;
	background: url( "../images/icons/new.png" ) no-repeat;
	position:absolute !important;
	top:110px;
	left:0;
	z-index:99999;
}


#leftpUpper {
	height: 100%;
    opacity: 0.5;
    padding: 13px 0;
    transition: opacity 200ms linear 0s;
    width: 70px;
	position:fixed;
	top:0;
	left:0;
	z-index:999999;
	background:transparent;
	text-align:center;
	visibility:hidden;
}
	#leftpUpper:hover {
		background: #f0f0f0;
		cursor:pointer;
	}
	#leftpUpper .up {
		font-weight:bold;
	}


#consultant {
	width:44px;
	height:286px;
	position:fixed;
	right:0;
	top:300px;
	background: url("../images/cons.png") no-repeat;
	display:block;
}	
	#consultant.offline{
		background-position:-44px 0;
	}
	
	
	
	
	
#catList {
	
}	
	#catList .item {
		height:90px;
		margin:10px 0;
	}	
		#catList .item .left img{
			width:90px;
			height:90px;
		}	
		#catList .item .left{
			width:90px;
			margin-right:10px;
			float:left;
		}
		#catList .item .right{
			width:600px;
			height:90px;
			float:left;
			line-height:90px;
		}
		
#searchInput {
	height:30px;
	margin-left:10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, .2) inset;
	border-radius:1px;
	border:1px solid #978996;
	box-sizing:border-box;
	padding-left:3px;
}
		

/* Happy New Year 2013*/
  /* 
#happyBG {
	background: url("../images/happy/2013/bg.jpg") no-repeat center 0;
}
#headerWarpLogo .fixedBody {
	background: url("../images/happy/2013/sneg.jpg") no-repeat 750px 30px;
}
#happyBasket {
	position:absolute;
	width:78px;
	height:84px;
	background:url("../images/happy/2013/basket.png") no-repeat;
	left:-20px;
	top:15px;
	z-index:99999999;
}
#happyBell {
	width:74px;
	height:80px;
	position:absolute;
	top:-10px;
	right:720px;
	background: url("../images/happy/2013/bell.png") no-repeat;
}

	#basketCenter {
		width:295px !important;
	}
	#basket {
		overflow:visible !important;
		width:300px !important;
	}
	#basketCenterL {
		padding-left:30px;
	}
	
	#headerWarpMenu .fixedBody {
		position:relative;
	}
	*/
